[General]
CDRomPath='.\cdrom\'
LocalPath='.\custom\'

[Menu]
NoOfMenus=4
Background=fundal_bmp
EndItem=final2_bmp
ResDLL=.\gfx\gfx.dll

Menu1=Datei,button_datei_bmp,push_button_datei_bmp,1
Menu2=Bearbeiten,button_bearbeiten_bmp,push_button_bearbeiten_bmp,2 
Menu3=Drucken,button_drucken_bmp,push_button_drucken_bmp,3
Menu4=Hilfe,button_hilfe_bmp,push_button_hilfe_bmp,4

[Menu1]
NoOfItems=5
Item1=Neu,neu_bmp,neu_bmp,11 
Item2=Speichern,speichern_bmp,speichern_bmp,12 
Item3=Laden,laden_bmp,laden_bmp,13
Item4=Importieren,importieren_bmp,importieren_bmp,14
Item5=Beenden,beenden_bmp,beenden_bmp,15

[Menu2]
NoOfItems=5
Item1=Loschen,loschen_bmp,loschen_bmp,21
Item2=Kopieren,kopieren_bmp,kopieren_bmp,22
Item3=Einfugen,einfugen_bmp,einfugen_bmp,23
Item4=Group,group_bmp,group_bmp,24
Item5=Group,ungroup_bmp,ungroup_bmp,25

[Menu3]
NoOfItems=2
Item1=Vorschau,vorschau_bmp,vorschau_bmp,31
Item2=Drucken,drucken_bmp,drucken_bmp,32

[Menu4]
NoOfItems=2
Item1=Hilfe,hilfe_bmp,hilfe_bmp,41
Item2=Ueber,uber_bmp,uber_bmp,42

[EnterForm]
EnterTitleLeft=176
EnterTitleTop=32
SSBtnLeft=64
SSBtnTop=148
SSTitleLeft=96
SSTitleTop=384
PSBtnLeft=352
PSBtnTop=148
PSTitleLeft=400
PSTitleTop=384
ExitBtnLeft=592
ExitBtnTop=16

[TemplateForm]
DesignTitleLeft=152
DesignTitleTop=8
ExitBtnLeft=592
ExitBtnTop=16
buttonvisLeft=34
buttonvisTop=52
visitenTitleLeft=20
visitenTitleTop=170
buttonbriefLeft=258
buttonbriefTop=52
briefpapierTitleLeft=257
briefpapierTitleTop=173
buttoneinladLeft=484
buttoneinladTop=52
einladungenTitleLeft=480
einladungenTitleTop=172
buttongrussLeft=34
buttongrussTop=191
grussTitleLeft=30
grussTitleTop=311
buttonetiLeft=258
buttonetiTop=191
etikettenTitleLeft=272
etikettenTitleTop=311
buttontischkLeft=484
buttontischkTop=191
tischkartenTitleLeft=484
tischkartenTitleTop=311
buttonstundenLeft=32
buttonstundenTop=330
stundenTitleLeft=24
stundenTitleTop=449
buttonspassLeft=256
buttonspassTop=330
spassTitleLeft=256
spassTitleTop=451
buttoneigeneLeft=480
buttoneigeneTop=330
eingenesdTitleLeft=476
eingenesdTitleTop=451
ZuruckBtnLeft=10
ZuruckBtnTop=10

[SelectTemplateForm]
EmptyTitleLeft=64
EmptyTitleTop=80
EmptyLeft=54
EmptyTop=123
SampleTitleLeft=390
SampleTitleTop=80
LeftBtnLeft=360
LeftBtnTop=79
RightBtnLeft=552
RightBtnTop=79
PreviewLeft=360
PreviewTop=120
ZuruckBtnLeft=24
ZuruckBtnTop=440
TitleLeft=0
TitleTop=0
ExitBtnLeft=592
ExitBtnTop=16

[640x480]
VScrollLeft=8
VScrollTop=112
VScrollHeight=330
HScrollLeft=56
HScrollTop=440
HScrollWidth=230
PrevPageTop=440
PageLabelTop=448
NextPageTop=440
UpBtnLeft=480
UpBtnTop=104
DownBtnLeft=480
DownBtnTop=448
ToolBarLeft=30
ToolBarTop=56
ExitBtnLeft=610
ExitBtnTop=18
HelpBtnLeft=583
HelpBtnTop=18
ViewPortLeft=56
ViewPortTop=128
ViewPortHeight=290
ViewPortWidth=280
GMenuLeft=32
GMenuTop=8
DirComboBoxLeft=416
DirComboBoxTop=64
ImgBtnLeft=380
ZBtnLeft=558
ZBtnTop=18

[800x600]
VScrollLeft=8
VScrollTop=112
VScrollHeight=440
HScrollLeft=56
HScrollTop=556
HScrollWidth=390
PrevPageTop=555
PageLabelTop=562
NextPageTop=555
UpBtnLeft=650
UpBtnTop=104
DownBtnLeft=650
DownBtnTop=548
ToolBarLeft=30
ToolBarTop=56
ExitBtnLeft=744
ExitBtnTop=18
HelpBtnLeft=715
HelpBtnTop=18
ViewPortLeft=56
ViewPortTop=128
ViewPortHeight=410
ViewPortWidth=455
GMenuLeft=32
GMenuTop=8
DirComboBoxLeft=540
DirComboBoxTop=64
ImgBtnLeft=540
ZBtnLeft=685
ZBtnTop=18

[800SelectTemplateForm]
EmptyTitleLeft=127
EmptyTitleTop=100
EmptyLeft=120
EmptyTop=160
SampleTitleLeft=485
SampleTitleTop=100
LeftBtnLeft=455
LeftBtnTop=98
RightBtnLeft=650
RightBtnTop=98
PreviewLeft=454
PreviewTop=162
ZuruckBtnLeft=24
ZuruckBtnTop=550
TitleLeft=0
TitleTop=0
ExitBtnLeft=744
ExitBtnTop=18
HlpBtnLeft=715
HlpBtnTop=18

[800TemplateForm]
DesignTitleLeft=159
DesignTitleTop=0
ExitBtnLeft=744
ExitBtnTop=18
HlpBtnLeft=715
HlpBtnTop=18
buttonvisLeft=75
buttonvisTop=88
visitenTitleLeft=59
visitenTitleTop=208
buttonbriefLeft=333
buttonbriefTop=89
briefpapierTitleLeft=321
briefpapierTitleTop=208
buttoneinladLeft=592
buttoneinladTop=89
einladungenTitleLeft=580
einladungenTitleTop=208
buttongrussLeft=75
buttongrussTop=243
grussTitleLeft=63
grussTitleTop=362
buttonetiLeft=333
buttonetiTop=243
etikettenTitleLeft=321
etikettenTitleTop=362
buttontischkLeft=594
buttontischkTop=243
tischkartenTitleLeft=582
tischkartenTitleTop=363
buttonstundenLeft=75
buttonstundenTop=397
stundenTitleLeft=62
stundenTitleTop=516
buttonspassLeft=333
buttonspassTop=396
spassTitleLeft=328
spassTitleTop=515
buttoneigeneLeft=594
buttoneigeneTop=396
eingenesdTitleLeft=580
eingenesdTitleTop=515
ZuruckBtnLeft=12
ZuruckBtnTop=554

[800EnterForm]
EnterTitleLeft=175
EnterTitleTop=0
SSBtnLeft=98
SSBtnTop=204
SSTitleLeft=115
SSTitleTop=448
PSBtnLeft=447
PSBtnTop=204
PSTitleLeft=471
PSTitleTop=448
ExitBtnLeft=744
ExitBtnTop=18
HlpBtnLeft=715
HlpBtnTop=18

